| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreConfigFile.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreStringVector.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ConfigFile
| Class for quickly loading settings from a text file. More...

## Namespaces
| Ogre